namespace ShoopNCook.Views;

public partial class StepEntry : ContentView
{
	private readonly BindableProperty OrdinalProperty = BindableProperty.Create(nameof(OrdinalLabel), typeof(uint), typeof(StepEntry), default(uint));
	public StepEntry()
	{
		InitializeComponent();
	}

	public uint Ordinal { 
		get => (uint)GetValue(OrdinalProperty);
		set => SetValue(OrdinalProperty, value);
	}
}